package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe: 管家列表参数封装传输类
 * creat_user: lsl
 * creat_date: 2018/6/29
 * creat_time: 15:15
 **/
public class HouseKeeperParamVo implements Serializable {

    private String organCode;
    private String commCode;
    private String developmentSubjects;
    private String userCode;
    private String userName;
    private String phoneNum;
    private String gardenDistricts;
    private String jobLv;

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getCommCode() {
        return commCode;
    }

    public void setCommCode(String commCode) {
        this.commCode = commCode;
    }

	public String getDevelopmentSubjects() {
		return developmentSubjects;
	}

	public void setDevelopmentSubjects(String developmentSubjects) {
		this.developmentSubjects = developmentSubjects;
	}

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}

	public String getPhoneNum() {
		return phoneNum;
	}

	public void setPhoneNum(String phoneNum) {
		this.phoneNum = phoneNum;
	}


	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getGardenDistricts() {
		return gardenDistricts;
	}

	public void setGardenDistricts(String gardenDistricts) {
		this.gardenDistricts = gardenDistricts;
	}

	public String getJobLv() {
		return jobLv;
	}

	public void setJobLv(String jobLv) {
		this.jobLv = jobLv;
	}
}
